Subject: bug#18746: blurred fonts

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Oct 2014 21:06:46 +0300

[Please keep the bug address on the CC list, so that this discussion
gets archived by the bug tracker.]

> Date: Thu, 16 Oct 2014 15:13:06 +0200
> From: Angelo Borsotti <[email-masked]>
> 
> find enclosed the list of updates, that were installed on the 15th.
> I have read the M$ documentation of all of them, but none mention changing
> fonts.
> 
> I always had cleartype turned on, but this never caused any problems.

I suggest to try tuning ClearType (and any other display-related
setting that could affect this).

If that doesn't help, one other thing I can suggest is uninstalling
the updates one by one.